## authtoken 0.4.0

=== debian/changelog ===
authtoken (0.4.0) focal; urgency=medium

  * Release for Ubuntu 20.04 LTS

 -- Thomas Lobker <thomas@mediaserve.nl>  Sat, 25 Apr 2020 14:35:42 +0200

authtoken (0.3.2) bionic; urgency=medium

  * Fix undetected token removal in Ubuntu 18.04 LTS

 -- Thomas Lobker <thomas@mediaserve.nl>  Fri, 04 May 2018 13:41:12 +0200

authtoken (0.3.1) bionic; urgency=medium

  * Require legacy OpenSC because 0.17.0 has a bug

 -- Thomas Lobker <thomas@mediaserve.nl>  Sat, 28 Apr 2018 00:43:34 +0200

authtoken (0.3.0) bionic; urgency=medium

  * First release for Ubuntu 18.04 LTS

 -- Thomas Lobker <thomas@mediaserve.nl>  Fri, 27 Apr 2018 23:52:13 +0200

authtoken (0.2.2) xenial; urgency=medium

  * Kill previous sessions at startup
  * Fix missing Ubuntu icons
  * Allow password through stdin
  * Fix minor syntax bugs

 -- Thomas Lobker <thomas@mediaserve.nl>  Sat, 24 Mar 2018 14:48:19 +0100

authtoken (0.2.1) xenial; urgency=medium

  * Auto detect tokens with installation
  * Check if token is present during initialization
  * Various minor fixes and improvements

 -- Thomas Lobker <thomas@mediaserve.nl>  Sun, 18 Sep 2016 13:46:40 +0200

authtoken (0.2.0) xenial; urgency=medium

  * Release for Ubuntu 16.04 LTS

 -- Thomas Lobker <thomas@mediaserve.nl>  Sun, 18 Sep 2016 10:56:11 +0200

authtoken (0.1.5) trusty; urgency=medium

  * Fix typo and update token.conf to match newer version of ePass 2003

 -- Thomas Lobker <thomas@mediaserve.nl>  Wed, 16 Mar 2016 12:28:04 +0100

authtoken (0.1.4) trusty; urgency=medium

  [ Thomas Lobker ]
  * Patching installation scripts

 -- Thomas Lobker <thomas@mediaserve.nl>  Fri, 19 Feb 2016 10:57:16 +0100

authtoken (0.1.0) trusty; urgency=medium

  [ Thomas Lobker ]
  * Initial release for Ubuntu 14.04 LTS

 -- Thomas Lobker <thomas@mediaserve.nl>  Fri, 19 Feb 2016 10:10:10 +0100
